/* font now loaded via <link> in front-app.blade.php (removes a chained render-blocking request) */

html {
    direction: rtl;
}
body {
    font-family: "Noto Sans Hebrew", sans-serif;
    margin: 0;
}
p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;

    color: #757f95;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
a {
    color: #111111;
}
a,
a:active,
a:focus,
a:hover {
    outline: none;
    /* -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; */
    text-decoration: none;
}
.main-body {
    min-height: calc(100vh - 100px);
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #111111;
    margin: 0;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-size: 25px;
    margin-bottom: 10px;
    padding-bottom: 20px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mt-50 {
    margin-top: 50px;
}
.form-group {
    margin-bottom: 20px;
}
.form-group label {
    margin-bottom: 5px;
    color: #111111;
}
.error {
    font-size: 14px;
    color: red;
}
.form-control {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #e8e8e8;
    font-size: 16px;
    color: #757f95;
    font-weight: 400;
    min-height: 55px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    align-items: center;
    display: inline-flex;
    justify-content: space-between;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.form-control:focus {
    box-shadow: none;
    border: 1px solid #dc344c;
}
.form-control:hover {
    border: 1px solid #dc344c;
}
.dropdown-menu.show {
    width: 100%;
    border: none;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.dropdown-item:focus,
.dropdown-item:hover {
    border-radius: 8px;
    background: rgba(239, 23, 33, 0.05);
    color: #dc344c;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.btn:focus {
    outline: 0;
    box-shadow: none;
    border-color: #dc344c;
}
.dropdown-menu {
    text-align: right;
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    min-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
}
.dropdown-toggle::after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: "";
    display: block;
    height: 10px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    left: 13px;
    top: 48%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 10px;
    border-top: 0;
    border-left: 0;
}
.dropdown-toggle.show::after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.img,
img {
    max-width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    height: auto;
}

/* Preloader */

.page-loader {
    width: 100%;
    height: 100vh;
    position: fixed;
    background: #ffffff;
    z-index: 999999999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background-color: #dc344c;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout 1s infinite ease-in-out;
}
@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}
@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}
.bg-gray {
    background-color: #f9f9f9;
}
/* term-condition */

.box-contant{
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    padding: 25px;
}
.term-condition:not(:last-child){
    margin-bottom: 30px;
}
.term-condition p, .term-condition span{
    font-size: 14px;
    line-height: 1.8;
} 
.term-condition h2,.term-condition h3,.term-condition h4,.term-condition h5,.term-condition h6{
    font-size: 25px;
} 
.term-condition ul , .term-condition ol{
    margin-bottom: 0;
    padding-right:0 ;
    margin-top: 0;
}
.term-condition ul li, .term-condition ol li{
    font-weight: normal;
    font-size: 14px;
    line-height: 1.2;
}
.term-condition a{
    color: #dc344c;
}
/* Banner breadcrumb */

.site-breadcrumb {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    position: relative;
    padding-top: 150px;
    padding-bottom: 150px;
    z-index: 1;
}
.site-breadcrumb::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    background: #01060f;
    opacity: 0.8;
    z-index: -1;
}
.site-breadcrumb .breadcrumb-title {
    font-size: 40px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.site-breadcrumb .breadcrumb-menu {
    position: relative;
    z-index: 1;
}
.site-breadcrumb .breadcrumb-menu li:first-child {
    margin-right: 0;
}

.site-breadcrumb .breadcrumb-menu li {
    position: relative;
    display: inline-block;
    margin-right: 5px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
}
.site-breadcrumb .breadcrumb-menu li svg {
    margin-right: 5px;
}
.site-breadcrumb .breadcrumb-menu li a {
    color: #ffffff;
    transition: all 0.5s ease-in-out;
}
.site-breadcrumb .breadcrumb-menu li.active {
    color: #dc344c;
}
.modal-header .btn-close{
    margin: -.5rem auto -.5rem -.5rem ;
}

.modal-backdrop.show {
    opacity: .7;
}

/* Header */
.mob-menu{
    display: none;
}
.top-header {
    padding: 8px 0 10px;
    position: relative;
    background: #181818;
    z-index: 1;
}
.top-header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-header-contact ul {
    display: flex;
    align-items: center;
    gap: 25px;
}
.top-header-contact a {
    color: #ffffff;
    font-weight: 500;
}
.top-header-social span {
    color: #ffffff;
}
.top-header-social a {
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    margin-right: 10px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.top-header-contact a svg {
    color: #dc344c;
    margin-left: 5px;
}

header .navbar {
    background: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 999;
}
header .navbar.fixed-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.17);
    animation: slide-down 0.7s;
}
@keyframes slide-down {
    0% {
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}
header .navbar-brand img {
    width: 105px;
}
header .navbar-expand-lg .navbar-nav {
    align-items: center;
}
header .navbar .nav-item .nav-link.active,
header .navbar .nav-item .nav-link:hover {
    color: #dc344c;
}
header .navbar-nav {
    padding: 20px 0;
}
header .navbar .nav-item {
    position: relative;
    margin-right: 22px;
}
header .navbar .nav-item .nav-link {
    font-size: 17px;
    font-weight: 600;
    padding: 0;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    color: #111111;
    text-transform: capitalize;
}
.theme-btn {
    font-size: 16px;
    color: #ffffff;
    padding: 12px 20px;
    position: relative;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    background: #dc344c;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 1;
    transition: 0.7s all;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transition: 0.7s all;
    -moz-transition: 0.7s all;
    -ms-transition: 0.7s all;
    -o-transition: 0.7s all;
}
.theme-btn::before {
    content: "";
    height: 300px;
    width: 300px;
    background: #111111;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transform: translateY(-50%) translateX(-50%) scale(0);
    -webkit-transform: translateY(-50%) translateX(-50%) scale(0);
    -moz-transform: translateY(-50%) translateX(-50%) scale(0);
    -ms-transform: translateY(-50%) translateX(-50%) scale(0);
    -o-transform: translateY(-50%) translateX(-50%) scale(0);
}
.theme-btn:hover {
    color: #ffffff;
}
.theme-btn:hover::before {
    transform: translateY(-50%) translateX(-50%) scale(1);
}
.theme-btn svg {
    margin-left: 3px;
}

.theme-btn2 {
    font-size: 16px;
    color: #fff;
    padding: 12px 20px;
    position: relative;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    background: #111111;
    margin-right: 10px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 1;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.theme-btn2::before {
    content: "";
    height: 300px;
    width: 300px;
    background: #dc344c;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transform: translateY(-50%) translateX(-50%) scale(0);
    -webkit-transform: translateY(-50%) translateX(-50%) scale(0);
    -moz-transform: translateY(-50%) translateX(-50%) scale(0);
    -ms-transform: translateY(-50%) translateX(-50%) scale(0);
    -o-transform: translateY(-50%) translateX(-50%) scale(0);
}
.theme-btn2:hover {
    color: #ffffff;
}
.theme-btn2:hover::before {
    transform: translateY(-50%) translateX(-50%) scale(1);
}
.theme-btn2 svg {
    margin-left: 3px;
}


/* Footer */
footer {
    position: relative;
    z-index: 1;
}
.footer-widget {
    padding: 50px 0;
    background-color: #111111;
}
.footer-logo img {
    width: 180px;
    margin-bottom: 25px;
    filter: brightness(0) invert(1);
}
.footer-widget p {
    color: #ffffff;
    padding-left: 18px;
    margin-bottom: 20px;
}
.footer-widget-title {
    color: #ffffff;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    font-size: 21px;
    z-index: 1;
}
.footer-widget-title::before {
    position: absolute;
    content: "";
    z-index: -1;
    width: 90px;
    height: 2px;
    background: rgba(255, 255, 255, 0.2);
    bottom: 0;
    right: 0;
}
.footer-widget-title::after {
    position: absolute;
    content: "";
    z-index: -1;
    width: 30px;
    height: 2px;
    background-color: #dc344c;
    bottom: 0;
    right: 18px;
}
.footer-list {
    display: flex;
    flex-direction: column;
    gap: 0.65rem;
}
.footer-list li a {
    font-size: 16px;
    color: #ffffff;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.footer-list li a.active {
    color: #dc344c;
}
.footer-list li a:hover {
    color: #dc344c;
}
.footer-list li a svg {
    margin-left: 5px;
    color: #dc344c;
}
.footer-contact li {
    position: relative;
    display: flex;
    justify-content: start;
    align-items: center;
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 15px;
}
.footer-contact li a {
    color: #ffffff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.footer-contact li span {
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin-left: 15px;
    border-radius: 5px;
    background: #dc344c;
    text-align: center;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #000;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.footer-contact li svg {
    width: 15px;
    height: 15px;
    color: #fff;
}
.footer-social {
    display: flex;
    gap: 15px;
    justify-content: end;
}

.footer-social li a span {
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    background: #dc344c;
    color: #000;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.footer-social li a span svg {
    height: 15px;
    width: 15px;
    color: #fff;
}

.copyright {
    position: relative;
    padding: 20px 0;
    background: #181818;
    z-index: 1;
}
.copyright .copyright-text {
    color: #ffffff;
    margin-bottom: 0;
    font-size: 14px;
}
.copyright .copyright-text a {
    color: #dc344c;
    font-weight: 500;
}

 .wp-bottom{
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 99;
    / font-size: 30px; /
    border: none;
    outline: none;
    / border-radius: 50%; /
    / color: #fff; /
    / background-color: #fff; /
    cursor: pointer;
    width: 50px;
    height: 50px;
    / line-height: 50px; /
    text-align: center;
    / box-shadow: 0 0 15px rgba(0, 0, 0, 0.17); /
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}
 .btn_accessibility.accessibility_component {
    position: fixed;
    bottom: 100px;
    top: unset;
    left: 30px;
    right: auto;
    z-index: 99;
    / font-size: 30px; /
    border: none;
    outline: none;
    / border-radius: 50%; /
    / color: #fff; /
    / background-color: #fff; /
    cursor: pointer;
    / line-height: 50px; /
    text-align: center;
    / box-shadow: 0 0 15px rgba(0, 0, 0, 0.17); /
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn_accessibility_action{
    left: 20px !important;
    right: auto !important;
    bottom: 150px !important;
}
.wp-bottom img {
    width: 50px;
}
/* Banner Section */
.banner-single {
    padding-top: 150px;
    padding-bottom: 180px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.banner-single::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0;
    background: #01060f;
    opacity: 0.85;
    z-index: -1;
}
.banner-single .banner-content {
    height: 100%;
}
.banner-single .banner-content .banner-sub-title {
    display: inline-block;
    color: #dc344c;
    font-size: 20px;
    letter-spacing: 6px;
    font-weight: 800;
    position: relative;
    text-transform: uppercase;
}
.banner-single .banner-content .banner-title {
    color: #ffffff;
    font-size: 60px;
    font-weight: 800;
    margin: 20px 0;
    text-transform: capitalize;
}
.banner-single .banner-content p {
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.banner-single .banner-content .banner-btn {
    gap: 1rem;
    display: flex;
    margin-top: 35px;
    justify-content: start;
}
.banner-single .banner-img::before {
    content: "";
    position: absolute;
    width: 500px;
    height: 500px;
    background: #dc344c;
    right: 100px;
    bottom: 0px;
    border-radius: 50%;
    filter: blur(150px);
    z-index: -1;
}
.banner-single .banner-img {
    position: absolute;
    left: 100px;
    bottom: 120px;
    width: 50%;
    z-index: -1;
    transform: rotateY(160deg);
}
.banner-single .banner-content .banner-title span {
    color: #dc344c;
}

/* Let's Find Your Perfect Car Section */

.find-car {
    position: relative;
    margin-top: -70px;
    z-index: 2;
}
.find-car-form {
    padding: 30px;
    background: #ffffff;
    border-radius: 12px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.find-car-title {
    font-size: 25px;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #00000014;
}

.find-car-form .theme-btn {
    width: 100%;
    padding: 15px;
}
.find-car-form .theme-btn svg {
    margin-left: 15px;
}
.find-car-form .theme-btn::before {
    height: 550px;
    width: 550px;
}

/* About Us Section */
/* .about-us {
    margin-top: 120px;
} */
.about-right {
    position: relative;
    display: block;
    padding-left: 30px;
}
.site-heading {
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}
.site-heading .heading-divider {
    display: inline-block;
    position: relative;
    border-bottom: 4px solid #dc344c;
    width: 90px;
    height: 4px;
}
.site-heading .heading-divider:after {
    content: "";
    position: absolute;
    left: 0;
    top: -1px;
    height: 6px;
    width: 15px;
    border-radius: 0;
    background-color: #fff;
    -webkit-animation: heading-move 5s infinite linear;
    animation: heading-move 5s infinite linear;
}
@keyframes heading-move {
    0% {
        transform: translateX(-1px);
    }

    50% {
        transform: translateX(75px);
    }

    100% {
        transform: translateX(-1px);
    }
}

.site-title-tagline {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 17px;
    font-weight: 700;
    color: #dc344c;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.site-title-tagline img {
    width: 20px;
    filter: invert(25%) sepia(36%) saturate(4060%) hue-rotate(330deg) brightness(84%) contrast(95%);
    -webkit-filter: invert(25%) sepia(36%) saturate(4060%) hue-rotate(330deg) brightness(84%) contrast(95%);
}
.site-title {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 45px;
    margin-bottom: 0;
}
.site-title span {
    color: #dc344c;
}

.about-list {
    position: relative;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
}
.about-us {
    z-index: 1;
}
.about-list li {
    position: relative;
    margin-top: 10px;
    font-weight: 500;
    font-size: 16px;
    color: #757f95;
    line-height: 1.8;
}
.about-list li img {
    filter: invert(30%) sepia(62%) saturate(1553%) hue-rotate(320deg) brightness(95%) contrast(103%);
    -webkit-filter: invert(30%) sepia(62%) saturate(1553%) hue-rotate(320deg) brightness(95%) contrast(103%);
}
.about-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.about-us-image img {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}
.about-us-image {
    position: relative;
}
.about-us-image:after {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    background: #dc344c;
    right: 128px;
    border-radius: 50%;
    z-index: -1;
    bottom: 0;
    top: 90px;
    filter: blur(47px);
}
/* Car Listing  */
.car-listing {
    background: #f9f9f9;
    padding: 50px 0;
}

.car-box {
    background: #ffffff;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 25px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: all 0.5s ease-in-out;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.car-img {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #f5f5f5;
}
.car-box:hover .car-img img {
    transform: scale(1.2);
}
.car-img img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    height: 200px;
    object-fit: contain
}
.car-content {
    padding: 10px 10px 6px;
}
.car-content h3 {
    font-size: 20px;
    margin-bottom: 7px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.car-content h3 a:hover {
    color: #dc344c;
}

.car-list {
    margin-top: 12px;
}
.car-list li {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 5px;
    font-size: 14px;
    color: #757f95;
}
.car-list img {
    margin-left: 5px;
    width: 24px;
    filter: invert(30%) sepia(62%) saturate(1553%) hue-rotate(320deg) brightness(95%) contrast(103%);
    -webkit-filter: invert(30%) sepia(62%) saturate(1553%) hue-rotate(320deg) brightness(95%) contrast(103%);
}

.car-footer {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.car-price {
    font-size: 18px;
    font-weight: 600;
    color: #dc344c;
}

/* Video section css*/
.video-content {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 100px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.video-content::before {
    /* content: ""; */
    position: absolute;
    /* background: rgba(3, 2, 7, 0.2); */
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.video-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    border-radius: 5px;
    height: 700px;
    z-index: 2;
    box-shadow: 0 0 23px -5px #d5d5d5;
}
.video-section .play-btn {
    display: inline-block;
    padding: 0;
    height: 75px;
    width: 75px;
    line-height: 85px;
    font-size: 20px;
    background: #dc344c;
    color: #ffffff !important;
    z-index: 1;
    text-align: center;
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.video-section {
    position: relative;
}
.before-patten {
    position: absolute;
    left: 20px;
    top: -50px;
}
.before-patten img,
.after-patten img {
    width: 150px;
}
.after-patten {
    position: absolute;
    right: 20px;
    bottom: -50px;
    z-index: -1;
}
.play-btn::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #dc344c;
    border-radius: 50px;
    animation: ripple-wave 1s linear infinite;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}
@keyframes ripple-wave {
    0% {
        opacity: 0.8;
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}

.video-popup .modal-content {
    background-color: transparent;
    border: 0;
}
.video-popup .modal-body {
    background-color: #fff;
    padding: 0;
}
.video-popup .modal-body video{
    height: auto;
}
.video-popup .modal-body iframe, .video-popup .modal-body video {
    display: block;
}
.video-popup .modal-header {
    border: 0;
}
.video-popup .modal-header .btn-close {
    -webkit-filter: invert(1);
    filter: invert(1);
    opacity: 1;
}

/* Car Brand section */
.brand-item {
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 10px;
    background: #f9f9f9;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.brand-item:hover {
    transform: translateY(-7px);
    background-color: #db334d17;
}
.brand-item:hover h3 {
    color: #dc344c;
}
.brand-img {
    margin: 0 auto;
}
.brand-img img {
    width: 100px;
}
.brand-item h3 {
    margin-top: 20px;
    font-size: 18px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.brand-item.active {
    background-color: #db334d21;
}
.brand-item.active h3 {
    color: #dc344c;
}
.checkbox-brand{
    margin-bottom:15px;
}
.checkbox-brand .form-check {
    padding-left: 0;
    position: relative;
    margin-right: 0px;
    height: 100%;
}
.checkbox-brand .form-check .form-check-input {
    position: absolute;
    left: 0px;
    bottom: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    box-shadow: none;
}
.checkbox-brand .form-check .brand-img-label {
    float: unset;
    margin-top: 0px;
    transition: 0.5s all;
    text-align: center;
    font-size: 15px;
    color: #000;
    font-weight: 400;
    margin-bottom: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.checkbox-brand .form-check .form-check-input {
    float: unset;
    margin-left: 0;
    width: 100%;
    background-color: #fff;
    border-color: transparent;
    border-radius: 5px;
    margin-top: 0;
    position: absolute;
    right: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    cursor: pointer;
}
.checkbox-brand .form-check .form-check-input:checked {
    opacity: 1;
    background: none;
    background-image: unset;
    width: 100%;
    background: #db334d45;
}
/* Contact Section */

.contact-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 15px;
    padding: 30px 20px;
    position: relative;
height: 100%;
    border-radius: 5px;
    background: #ffffff;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.contact-info-icon span {
    font-size: 35px;
    display: inline-flex;
    justify-content: center;
    color: #ffffff;
    min-width: 70px;
    height: 70px;
    text-align: center;
    border-radius: 50%;
    background: #dc344c;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    align-items: center;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.contact-info-icon span svg {
    width: 30px;
    height: 30px;
}
.contact-info h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #111111;
}
.contact-info p {
    color: #111111;
    font-weight: 500;
    font-size: 16px;
}
.contact-info:hover {
    transform: translateY(-8px);
}

/* Contact Form */
.contact-form-section {
    background: #ffffff;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.contact-img {
    height: 100%;
}
.contact-img img {
    width: 100%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    height: 100%;
    object-fit: cover;
}
.contact-form {
    padding: 0 20px 0;
}
.contact-form-header {
    margin-bottom: 30px;
}
.contact-form-header h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #111111;
}
.contact-form-header p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.contact-form .form-group {
    margin-bottom: 25px;
    margin-top: 0;
}
.about-car-brand {
    padding: 50px 0;
}
.about-car-brand .brand-item {
    background-color: #fff;
    margin-bottom: 20px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Car detail page */
.sub-title {
    font-size: 28px;
    margin-bottom: 20px;
}
.car-detail-wrapper {
    height: 100%;
}
.car-detail-widget {
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 50px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.car-detail-top {
    margin-bottom: 25px;
}
.car-detail-title {
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.car-single-overview .car-detail-title {
    font-size: 22px;
}
.car-key-info ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.car-key-info ul li{
    flex: 1 0 auto;
}
.car-detail-meta li {
    display: inline-block;
    margin-left: 15px;
    color: #757f95;
}
.car-detail-meta li svg {
    color: #dc344c;
    margin-left: 5px;
}
.car-single-price {
    font-weight: 700;
    color: #dc344c;
    margin-bottom: 15px;
}
.car-key-item {
    display: flex;
    align-items: start;
    gap: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.car-key-icon img {
    width: 30px;
    filter: invert(30%) sepia(62%) saturate(1553%) hue-rotate(320deg) brightness(95%) contrast(103%);
}
.car-key-content span {
    font-size: 16px;
    font-weight: 400;
    color: #757f95;
}
.car-key-content .car-key {
    font-size: 16px;
}
.slider-section
{
    direction: ltr;
}
.slider-section .row{
    flex-direction: row-reverse;
}
.slider-section .detail-dir{
    direction: rtl;
}
.car-detail-slider {
    margin: 0px auto;
}
.car-detail-slider #lightSlider {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom: 0;
}
.car-detail-slider li {
    display: block;
    float: left;
    cursor: pointer;
}
.car-detail-slider .main-img-slider img {
    display: block;
    border-radius: 5px;
    width: 100%;
    object-fit: cover;
    height: 450px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #ddd;
}
.car-detail-slider .lSSlideOuter .lSPager.lSGallery{
margin-left: auto;
}
.car-detail-slider .lSSlideOuter .lSPager.lSGallery li {
    opacity: 0.5;
}

.car-detail-slider .lSSlideOuter .lSPager.lSGallery li.active {
    opacity: 1;
}

.car-detail-slider .lSSlideOuter .lSPager.lSGallery li.active,
.car-detail-slider .lSSlideOuter .lSPager.lSGallery li {
    border-radius: 0;
}

.car-detail-slider .lSSlideOuter .lSPager.lSGallery li.active:hover,
.car-detail-slider .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 0;
}

.car-detail-slider .lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: 70px;
    border: 1px solid #ddd;
}
.car-detail-slider .lSSlideOuter .lSPager.lSGallery .active img{
    border-color: #111111;
}
.car-detail-slider .lSAction > a{
    filter: brightness(0);
    -webkit-filter: brightness(0);
}
.car-detail-slider .lSAction > .lSNext{
    left: 10px;
    right: auto;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.car-detail-slider .lSAction > .lSPrev{
    left: auto;
    right: 10px;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.fancybox-navigation .fancybox-button--arrow_right{
    padding: 31px 26px 31px 6px;
    left: 0;
    right: auto;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.fancybox-navigation .fancybox-button--arrow_left{
    right: 0;
    left: auto;
    padding: 31px 6px 31px 26px;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.waze-bottom, .theme-btn.mob-btn{
    display: none;
}
/* 
.video-container {
    width: 640px;
    border-radius: 4px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
  } */
  /* .video-container .video-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  } */
  /* .video-container video {
    width: 100%;
    height: 100%;
    border-radius: 4px;
  }
   */
  .play-button-wrapper {
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: 0; */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* width: 100%; */
    /* height: auto; */
    /* pointer-events: none; */
  }
  .play-button-wrapper #circle-play-b {
    /* cursor: pointer; */
    pointer-events: auto;
  }
  .play-button-wrapper #circle-play-b svg {
    width: 30px;
    height: 30px;
    /* fill: #fff; */
    /* stroke: #fff; */
    cursor: pointer;
    /* background-color: rgba(0, 0, 0, 0.2); */
    /* border-radius: 50%; */
    opacity: 0.9;
  }










  



/* slick slider */

.slick-slide{
    margin: 0 5px;
}

.slick-slider .slick-prev, .slick-slider .slick-next {
    z-index: 100;
    font-size: 2.5em;
    height: 40px;
    width: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    text-align: center;
    color: #dc344c;
    opacity: .5;
    transition: opacity .25s;
    cursor: pointer;
  }
  .slick-slider .slick-prev:hover, .slick-slider .slick-next:hover {
    opacity: .65;
  }
  .slick-slider .slick-prev {
    right: 10px;
    left: auto;
  }
  .slick-slider .slick-next {
    left: 10px;
    right: auto;
  }
  #detail .main-img-slider a img{
    border: 1px solid #ddd;
  }
  #detail .product-images {
    width: 100%;
    margin: 0 auto;
    
  }
  #detail .product-images li, #detail .product-images figure, #detail .product-images a, #detail .product-images img {
    display: block;
    outline: none;
    border: none;
  }
  #detail .product-images .main-img-slider figure {
    margin: 0 auto;
    padding: 0 2em;
  }
  #detail .product-images .main-img-slider figure a {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
  }
  #detail .product-images .main-img-slider figure a img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  #detail .product-images .thumb-nav {
    margin: 0 auto;
    padding:15px 20px 15px 15px;
  }
  #detail .product-images .thumb-nav.slick-slider .slick-prev, #detail .product-images .thumb-nav.slick-slider .slick-next {
    font-size: 1.2em;
    height: 20px;
    width: 26px;
    margin-top: -10px;
    opacity: 1;
  }
  #detail .product-images .thumb-nav.slick-slider .slick-prev {
    right: -5px;
  }
  #detail .product-images .thumb-nav.slick-slider .slick-next {
    left: -5px;
  }
  #detail .product-images .thumb-nav li {
    display: block;
    cursor: pointer;
    margin-right: 10px;
    opacity: 0.5;
  }
  .slick-slide.slick-active.slick-current li{
    /* opacity: 1 !important; */
  }
  .slick-slide.slick-active.slick-current li img{
    /* border-color: #000 !important; */
  }
  #detail .product-images .thumb-nav li img {
    display: block;
    width: 100%;
    height: 85px;
    max-width: 100%;
    margin: 0 auto;
    border: 1px solid #ddd;
    -webkit-transition: border-color .25s;
    -ms-transition: border-color .25s;
    -moz-transition: border-color .25s;
    transition: border-color .25s;
  }
  #detail .product-images .thumb-nav li:hover, #detail .product-images .thumb-nav li:focus {
    border-color: #999;
  }
  #detail .product-images .thumb-nav li.slick-current img {
    border-color: #d12f81;
  }



































  /* ,,,,,,,,,,,,,,,,, */


  











  /* owl carosul */
  .thume-slider{
    position: relative;
    padding: 15px 30px 15px 25px;
  }
.thume-slider .item{
    /*width: 150px;
    */
    /* height: 85px; */
    border: 1px solid #d9d9dd;
    opacity: 0.5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.thume-slider .item img{
    object-fit: cover;
    height: 85px;
    overflow: hidden;
}
  .thume-slider .owl-dots{
    display: none;
  }

  .thume-slider .owl-prev,  .thume-slider .owl-next{
    /* background-color: #dc344c !important; */
    position: absolute;
    left: 0;
    top: 25px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .thume-slider .owl-prev svg,  .thume-slider .owl-next svg{
    font-size: 25px;
    color: #dc344c !important;
  }
  .thume-slider .owl-prev.disabled, .thume-slider .owl-next.disabled{
    opacity: 0.5;
  }
  .thume-slider .owl-next{
    /* margin-right: 10px; */
  }
  .thume-slider .owl-prev{
    left: -30px;
    right: auto;
}
.thume-slider .owl-next{
    right: -30px;
    left: auto;
}
/* .thume-slider .owl-prev, .thume-slider .owl-next{
    top: 15px;
} */













.outer {
    margin:0 auto;
    max-width:800px;
}

#big.owl-theme {
    position: relative;
}

#thumbs .owl-prev,  #thumbs .owl-next{
    /* background-color: #dc344c !important; */
    position: absolute;
    left: 0;
    top: 45px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #thumbs .owl-prev svg, #thumbs .owl-next svg {
    font-size: 25px;
    color: #dc344c !important;
}
  #thumbs .owl-prev.disabled, #thumbs .owl-next.disabled{
    opacity: 0.5;
  }
  #thumbs .owl-next{
    /* margin-right: 10px; */
  }
  #thumbs .owl-prev{
    left: -10px;
    right: auto;
}
#thumbs .owl-next{
    right: -10px;
    left: auto;
}


#big .owl-prev ,  #big .owl-next  {
    z-index: 100;
    font-size: 2.5em;
    height: 40px;
    width: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    text-align: center;
    color: #dc344c;
    opacity: .5;
    transition: opacity .25s;
    cursor: pointer;
  }
  #big .owl-prev:hover, #big .owl-next:hover {
    opacity: .65;
  }
  #big .owl-prev {
    right: 10px;
    left: auto;
  }
  #big .owl-next {
    left: 10px;
    right: auto;
  }
  #big .main-img-slider a img{
    border: 1px solid #ddd;
  }
  #big .product-images {
    width: 100%;
    margin: 0 auto;
    
  }

  #thumbs {
    position: relative;
    padding: 15px 30px 15px 25px;
}
  #thumbs .item img {
    object-fit: cover;
    height: 85px;
    overflow: hidden;
}
#thumbs .item{
    border: 1px solid #d9d9dd;
    opacity: 0.5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#thumbs .item .play-btn {
    height: 45px;
    line-height: 53px;
    width: 45px;
}
#thumbs .item  .play-button-wrapper #circle-play-b svg{
    width: 25px;
    height: 25px;
}
.main-img-slider .item{
    position: relative;
}
.main-img-slider .item .play-btn {
    display: inline-block;
    padding: 0;
    height: 75px;
    width: 75px;
    line-height: 85px;
    font-size: 20px;
    background: #dc344c;
    color: #ffffff !important;
    z-index: 1;
    text-align: center;
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}